[	
	{ "post": "https://boards.4channel.org/v/thread/624356098#p624358220", "name": "Legend of Zelda: Link to the Past" },
	{ "post": "https://boards.4channel.org/v/thread/624372293#p624374724", "name": "Pokemon: Legends Arceus" },
	{ "post": "https://boards.4channel.org/v/thread/624372293#p624374730", "name": "Pokemon: Legends Arceus" },
	{ "post": "https://boards.4channel.org/v/thread/624382072#p624384523", "name": "Super Mario Bros 3" }
]